#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.3
visibility:           public
id:                   hoogle-5.0.18.3-AvZZq1r1ozo6MVira0vEXT
key:                  hoogle-5.0.18.3-AvZZq1r1ozo6MVira0vEXT
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  b994f9a614cc9074234f7387ed57121e
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.3-AvZZq1r1ozo6MVira0vEXT
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3/include
includes:             include.h
depends:
    QuickCheck-2.14.3-DAn0LMacIHzJut6JKwFNdl
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-FDgRHCWk5ek80u9De4DU00
    blaze-markup-0.8.2.8-AWZcvsExi5k2dTYNWaSXk7 bytestring-0.10.12.1
    cmdargs-0.10.22-LMGehiIpWZC4X4EZqKH5Yu
    conduit-1.3.5-1YBIMUHDU3k7OdS6LcIVG6
    conduit-extra-1.3.6-2hVysS1I3xQIqkSMdbSHfN containers-0.6.4.1
    crypton-connection-0.3.1-4x7FBfzAIT23INfsREuiQl deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.14-1peTzRJ4sdJJmIV6KfSmoB
    filepath-1.4.2.1 foundation-0.0.30-A8DRuLoJwtSFasOhS1balK
    hashable-1.4.3.0-ESEjVh9IF6l3kXlrvIyche
    haskell-src-exts-1.23.1-DthtSp3VgzuDXVsS2IxPCS
    http-conduit-2.3.8.2-LYOOIEjBsHy21SvOADdpxk
    http-types-0.12.3-CKwNFfcu2XeJvEH85l7mxz
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-8lDWkJxFbCY3GEart6NpVl
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-7mRahI5qMd3L2A7h1olg26
    resourcet-1.2.6-AcTbVi243idAm7l1MmPjB0
    storable-tuple-0.1-AbS23xJolFjJ6MykFoh8FF
    tar-0.5.1.1-EffBKJC3ZeA5XDQS2jxROK template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-F3gitY9eb3X2B8K2uSnn0
    utf8-string-1.0.2-HkbeRTWRpSoBal8aw08B1X
    vector-0.13.0.0-HZxUYbi5cfB4SV8TkUpCM2
    wai-3.2.3-37R1tXQrriT9NIoJTTrhhr
    wai-logger-2.4.0-81xCiFq1uYIFR0MroX8qLH
    warp-3.3.29-Gh6KIPF9wUBIQgloa96YiZ
    warp-tls-3.4.3-9HIcuCBjcP61iK7nV8B27r
    zlib-0.6.3.0-KGB6WSQ4p2xLPLJOOhe04c

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

